﻿body 
{   
    font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	line-height: 180%;
    }
#main-container
{
    position:relative;
    width:100%;
    margin:0 auto;
    }
#container 
{
    width:960px;
    margin:0 auto;
    position:relative;
    height:auto;
    /*min-height:804px;*/
    margin-top:10px;   
    padding:0 20px;
    }  
#container #shadow-left{position:absolute; width:32px; height:356px; left:-21px; top:210px; background:url('/images/shadow-left.png') no-repeat;}
#container #shadow-right{position:absolute; width:32px; height:356px; right:-10px; top:210px; background:url('/images/shadow-right.png') no-repeat;}
  
.clear 
{
    clear:both;
    }

.error{color:Red; font-size:1.2em;}
/*---------------------------------------------------------- 
                    HEADER STYLES
----------------------------------------------------------*/
#header
{
    height: 75px;
    margin: 0 auto;
    position: relative;
    width: 960px;
    z-index: 500;
    padding:20px 0 0 0;
    } 
#logo
{
    float:left;
    width:166px;
    height:69px;
    cursor:pointer;
    margin-right:74px;
    }      
#nav-container{float:left; width:719px;}
#nav-top
{
    float:left;
    width:719px;
    height:41px;
    border-bottom:1px solid #fff; 
    }
#nav-top li
{
    float:left;
    height:20px;
    /*margin-right:10px;*/
    margin-right:34px;
    background:url('/images/green-arrow-small.png') no-repeat 6px center;
    padding:9px 5px 9px 20px;
    position:relative;
    }
#nav-top li:hover{background-color:#707070;}

#nav-top li:last-child
{
    margin-right:0px;
    margin-top:-3px;
    background:none;
    padding-left:0px;
    }
#nav-top li .txt-search
{
    float:left;
    width:124px;
    height:22px;
    padding-left:10px;
    font-size:1.1em;
    color:#BCBEC0;
    border:1px solid #414042;
    background:url('/images/search-tile.png') repeat-x bottom;
    }
#nav-top li .btn-search
{
    float:left;
    width:24px;
    height:24px;
    color:#707070;
    }
#nav-top li a
{
    color:#fff; 
    font-weight:bold;
    font-size:1.8em;       
    }
#nav-top li a span
{
    color:#EEE809;
    }
#nav-top .top-sub-menu{position:absolute; width:169px; left:0px; top:38px; padding:10px 0 0 0px; background:#858585; border-bottom:4px solid #26B06E; z-index:99999;}
#nav-top .top-sub-menu li{float:left; background:none; height: auto; padding:0 0 7px 0px; margin:0px 0 7px 15px; width:138px; border-bottom:1px solid #fff;}
#nav-top .top-sub-menu li a{background:none; padding:0px; font-size:1.4em; font-weight:normal;}
#nav-top .top-sub-menu li:last-child{border:none;}
#nav-bottom
{
    float:left;
    width:719px;
    height:41px;
    margin-top:15px;
    }
#nav-bottom li
{
    float:left;
    /*height:20px;*/
    margin-right:20px;
    position:relative;
    }
#nav-bottom li:last-child
{
    margin-right:0px;
    float:right;
    }
#nav-bottom li a
{
    color:#fff; 
    font-size:1.4em;       
    }
#nav-bottom li a span
{
    color:#EEE809;
    }
#nav-bottom li #languages
{
    float:right;
    width:52px;
    padding-left:45px;
    height:20px;
    background:url('/images/world-map-small.png')no-repeat left top;
    }
#nav-bottom li #languages a
{
    color:#fff;
    font-size:1.2em;
    padding-right:10px;
    background:url('/images/lang-arrow.png')no-repeat right 3px;
    }
#nav-bottom .top-sub-menu{position:absolute; width:149px; left:0px; top:20px; padding:10px 15px 0 15px; background:#B4B6B8; border-bottom:4px solid #26B06E; z-index:99999;}
#nav-bottom .top-sub-menu li{float:left; background:none; padding:0 0 7px 0px; margin:0px 0 7px 0px; width:100%; border-bottom:1px solid #fff;}
#nav-bottom .top-sub-menu li a{background:none; padding:0px; font-size:1.2em;}
#nav-bottom .top-sub-menu li:last-child{border:none;}


#wrapper 
{
    height: 492px;
    left: 0;
    margin-top: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
	/*background: #FFFFFF url('/images/home-scroller-1.jpg') no-repeat center top;*/
    }
   
/*---------------------------------------------------------- 
                    GENERAL STYLES
----------------------------------------------------------*/
#breadcrumb{float:left; width:910px; height:27px; border-bottom:1px solid #A7A9AC; padding:15px 0 5px 0; margin-left:25px;}
#breadcrumb a{float:left; padding-right:10px; color:#A7A9AC; font-size:1.2em;}
#breadcrumb a.selected{color:#00A255;}
/*.vcomms-overview #breadcrumb a.selected{color:#EA8224;}*/

#side-nav #logoWrap{float:left; width:195px; height:195px; background:#00A255 url('/images/tier/vlease-large.png') no-repeat center center;}

#side-nav{float:left; width:190px; min-height:429px; padding-left:25px; margin-right:34px;}
#side-nav h2{padding:20px 0px 15px 0; color:#707070; font-size:3em; font-weight:bold; border-bottom:1px solid #BCBEC0;}
#side-nav ul{float:left; width:190px;}
#side-nav ul li{float:left; width:190px; padding:10px 0px; border-bottom:1px solid #BCBEC0;}
#side-nav ul li a{color:#00A255; font-size:1.3em; color:#00A255;}
#side-nav ul li.selected a{font-weight:bold; padding-right:25px; background:url('/images/button-grey-small.png') no-repeat right center;}

/*.vcomms-overview #side-nav ul li a{font-size:1.3em; color:#EA8224;}*/

#home-footer{float:left; width:960px; height:163px;}
#home-footer h5{font-size:2.4em; font-weight:bold; color:#707070; border-bottom:2px solid #00A255; padding:20px 0 15px 0;}
#home-footer .box {float:left; width:300px; height:70px; background:#00A255; margin-top:55px; margin-right:30px; position:relative;}
#home-footer .box.right{margin-right:0px; background:#EC8215;}
#home-footer .box.mid{background:#00AEEF;}
#home-footer .box h5{color:#fff; font-size:1.8em; font-weight:bold; padding:10px 0 0 125px; line-height:1.3em; border:none; background:url('/images/home/white-arrow.png') no-repeat 110px 13px;}
#home-footer .box img{position:absolute; width:91px; height:91px; left:10px; top:-30px;}
#home-footer .box a{background:#008539 url('/images/circle-arrow-green-small.png') no-repeat center center; position:absolute; width:32px; height:70px; right:0px; top:0px; }
#home-footer .box.right a{background:#ac7b10 url('/images/circle-arrow-green-small.png') no-repeat center center;}
#home-footer .box.mid a{background:#2e82a2 url('/images/circle-arrow-green-small.png') no-repeat center center;}

/*---------------------------------------------------------- 
                    FOOTER STYLES
----------------------------------------------------------*/
#footer
{
    width:100%;
    min-width:960px;
    padding:0px 0 30px 0;
    margin:0 auto;
    position:relative;
    background:#707070;
    margin-top:80px;
    }
#footer-text
{
    width:100%;
    height:155px;
    overflow:hidden;
    margin:0 auto;
    position:relative;
    }

#footer-text #text-wrap
{
    position:relative;
    margin:0 auto;
    width:960px; 
    padding-top:25px;  
    }
#footer-text .text
{
    float:left;
    width:240px;
    height:90px;
    }
#footer-text .text h6
{
    font-size:1.6em;
    color:#FFFFFF;
    padding-bottom:15px;
    }
#footer-text .text p, #footer-text .text a
{
    font-size:1.1em;
    text-decoration:none;
    line-height:1.2em;
    color:#FFFFFF;
    display:block;
    }
#footer-text .text#paylogos {width:110px; padding-right:40px;}    
#footer-text .text#paylogos a{float:left; padding-right:10px; padding-bottom:5px;}

#footer-text .text a#fb {float:left; width:15px; height:21px; background:url('/images/fb-grey.png') no-repeat; margin-right:8px;}    
#footer-text .text a#fb:hover {background:url('/images/fb.png') no-repeat;}    
#footer-text .text a#tw {float:left; width:35px; height:21px; background:url('/images/t-grey.png') no-repeat; margin-right:8px;}    
#footer-text .text a#tw:hover {background:url('/images/t.png') no-repeat;}    
#footer-text .text a#in {float:left; width:30px; height:21px; background:url('/images/in-grey.png') no-repeat; margin-right:8px;}    
#footer-text .text a#in:hover {background:url('/images/in.png') no-repeat;}    
#footer-text .text a#sh {float:left; width:30px; height:21px; background:url('/images/share-grey.png') no-repeat; margin-right:8px;}    
#footer-text .text a#sh:hover {background:url('/images/share.png') no-repeat;}    
#footer-text .text a#sh img {display:none;}    